> ## Documentation Index
> Fetch the complete documentation index at: https://developers.everflow.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Custom Landing Page

Delete a custom landing page setting by its ID. This will revert the affiliate/offer combination to using the default landing page.


## OpenAPI

````yaml openapi/custom-landing-pages.yaml delete /networks/custom/landingpages/{settingId}
openapi: 3.0.3
info:
  title: Everflow Network API - Custom Landing Pages
  description: >
    Endpoints for managing custom landing page settings in the Everflow network.
    Custom landing pages let you create unique default landing page URLs for
    specific partners or tracking conditions, overriding the offer's base
    destination. For landing page concepts, see the [Pre-Landers
    guide](https://helpdesk.everflow.io/customer/how-to-leverage-pre-landers-offer-walls-listicles).
  version: 1.0.0
servers:
  - description: Production Server
    url: https://api.eflow.team/v1
security: []
tags:
  - name: Custom Landing Pages
    description: Endpoints for managing custom landing page settings.
paths:
  /networks/custom/landingpages/{settingId}:
    delete:
      tags:
        - Custom Landing Pages
      summary: Delete Custom Landing Page Setting
      parameters:
        - in: path
          name: settingId
          required: true
          schema:
            type: integer
          description: The custom landing page setting identifier.
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  result:
                    type: boolean
      security:
        - API Key: []
components:
  securitySchemes:
    API Key:
      description: The Everflow API key generated from the Control Center > Security.
      in: header
      name: X-Eflow-Api-Key
      type: apiKey

````